Bug 656304 - [abrt] htmldoc-1.8.27-13.fc12: __libc_message: Process /usr/bin/htmldoc was killed by signal 6 (SIGABRT)
Summary: [abrt] htmldoc-1.8.27-13.fc12: __libc_message: Process /usr/bin/htmldoc was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htmldoc
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6733d30f11e67fccf78a9edb075...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 13:08 UTC by Santiago Lunar
Modified: 2011-06-24 04:00 UTC (History)
2 users (show)

Fixed In Version: htmldoc-1.8.27-15.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 03:57:04 UTC


Attachments (Terms of Use)
File: backtrace (19.39 KB, text/plain)
2010-11-23 13:08 UTC, Santiago Lunar
no flags Details

Description Santiago Lunar 2010-11-23 13:08:02 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: htmldoc
component: htmldoc
crash_function: __libc_message
executable: /usr/bin/htmldoc
kernel: 2.6.35.6-48.fc14.i686
package: htmldoc-1.8.27-13.fc12
rating: 4
reason: Process /usr/bin/htmldoc was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290517650
uid: 500

Comment 1 Santiago Lunar 2010-11-23 13:08:04 UTC
Created attachment 462318 [details]
File: backtrace

Comment 2 Fedora Update System 2011-06-14 12:21:38 UTC
htmldoc-1.8.27-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14

Comment 3 Fedora Update System 2011-06-14 12:22:42 UTC
htmldoc-1.8.27-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc15

Comment 4 Fedora Update System 2011-06-15 18:37:19 UTC
Package htmldoc-1.8.27-15.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htmldoc-1.8.27-15.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/htmldoc-1.8.27-15.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-24 03:56:35 UTC
htmldoc-1.8.27-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-06-24 03:59:46 UTC
htmldoc-1.8.27-15.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.